Laster Lydefekter...
Venligst skriv inn portnummeret, deretter trykk ok.
Lager server...
serveren har blit opprettet. Venter på motspiller...
har akkurat koblet til!
godkjent! starter spillet
Koblet til! Kampen vil begynne om 10 sekunder!
Kobler til
port
Kan ikke koble til!
Koblet til! godkjenner...
Koblet til! Spillet vil begynne om 10 sekunder!
bank bank, en annen person ser ut til å ville spille med deg, men du er allerrede opptatt...
Motspilleren din skal begynne!
Du skal begynne!
Du har tapt kampen!
Du har vunet kampen!
Poengsummer
mot
Velkommen til DragePong!